class SearchAppbarModel {
  String app_bar_bg_color;
  String app_bar_title;
  String app_bar_title_color;
  String back_icon;

  SearchAppbarModel({this.app_bar_bg_color, this.app_bar_title, this.app_bar_title_color, this.back_icon});

  factory SearchAppbarModel.fromJson(Map<String, dynamic> json) {
    return SearchAppbarModel(
      app_bar_bg_color: json['app_bar_bg_color'],
      app_bar_title: json['app_bar_title'],
      app_bar_title_color: json['app_bar_title_color'],
      back_icon: json['back_icon'],
    );
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['app_bar_bg_color'] = this.app_bar_bg_color;
    data['app_bar_title'] = this.app_bar_title;
    data['app_bar_title_color'] = this.app_bar_title_color;
    data['back_icon'] = this.back_icon;
    return data;
  }
}
